<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_my_sepeda"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:padding="5dp"
    tools:context="com.stoufam.hp.sepedaku.MySepeda">

    <android.support.v7.widget.CardView
        android:id="@+id/card_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="10dp"
        android:layout_marginLeft="16dp"
        android:layout_marginRight="16dp"
        android:layout_marginTop="5dp"
        android:clickable="true"
        android:foreground="?attr/selectableItemBackground"
        android:padding="5dp">

        <RelativeLayout
            android:id="@+id/linearLayout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:padding="5dp">

            <ImageView
                android:id="@+id/imageViewFotoSepeda"
                android:layout_width="150dp"
                android:layout_height="200dp"
                android:layout_alignParentEnd="true"
                android:layout_alignParentLeft="true"
                android:layout_alignParentRight="true"
                android:layout_alignParentStart="true"
                android:layout_alignParentTop="true"
                android:scaleType="centerCrop"
                android:src="@drawable/sepeda" />

            <Button
                android:id="@+id/btEditPhotoSepeda"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:padding="5dp"
                android:text="EDIT FOTO"
                android:layout_alignParentLeft="true"
                android:layout_alignParentStart="true" />
        </RelativeLayout>
    </android.support.v7.widget.CardView>

    <android.support.v7.widget.CardView
        android:id="@+id/card_view2"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignEnd="@+id/card_view"
        android:layout_alignLeft="@+id/card_view"
        android:layout_alignRight="@+id/card_view"
        android:layout_alignStart="@+id/card_view"
        android:layout_below="@+id/card_view"
        android:clickable="true"
        android:foreground="?attr/selectableItemBackground"
        android:padding="5dp">

        <LinearLayout
            android:id="@+id/linearLayout2"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_below="@+id/linearLayout"
            android:orientation="vertical"
            android:padding="5dp">

            <TextView
                android:id="@+id/textView4"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Data Sepeda"
                android:textSize="15sp" />

            <Spinner
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="5dp"
                android:layout_marginTop="5dp"
                android:background="@drawable/edittext_background"
                android:entries="@array/list_jenis_sepeda"
                android:padding="10dp"
                android:prompt="@string/pilih_jenis_sepeda"
                android:textAlignment="center"></Spinner>

            <EditText
                android:id="@+id/etNim"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="5dp"
                android:background="@drawable/edittext_background"
                android:hint="Merk"
                android:padding="5dp"
                android:textAlignment="center" />

            <EditText
                android:id="@+id/etNama"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="5dp"
                android:background="@drawable/edittext_background"
                android:hint="Type"
                android:padding="5dp"
                android:textAlignment="center" />

            <EditText
                android:id="@+id/etJurusan"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/edittext_background"
                android:hint="Warna"
                android:inputType="textPersonName"
                android:padding="5dp"
                android:textAlignment="center" />
        </LinearLayout>
    </android.support.v7.widget.CardView>
</RelativeLayout>
